kind: Kustomization
apiVersion: kustomize.config.k8s.io/v1beta1
resources:
  - ../../base_jt
  - route.yaml
namespace: jobtech-jobad-enrichments-frontend-v2-prod
images:
  - name: docker-images.jobtechdev.se/jobtech-jobad-enrichments-frontend-v2/jobtech-jobad-enrichments-frontend-v2:latest
    newName: registry.gitlab.com/arbetsformedlingen/enrichment/jobtech-jobad-enrichments-frontend-v2/main
    newTag: 332888af116ef8a79be6dc483742fe9c6b5549e5
